Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 29 Apr 2021 23:34:31 -0700 (MST)

Candidate has resigned from Homebox 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Apr 26, 2021, at 5:20 PM, Mohd Adeel <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

With all due respects and gratitude, I would like to inform you that I have been working in Cherry E-commerce from October 2020, in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 10th May, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohd Adeel Akhter 
April 26, 2021